Support » Plugin: WP Supersized » [Plugin: WP Supersized] jquery error after installation of plugin

  • After installation of plugin (version 3.0.1, WP version 3.3.2) I received JQuery error (during loading of website) in file wp-includes/js/jquery/jquery.js:

    Uncaught SyntaxError: Unexpected token .

    (With deactivated plugin Supersized is everything OK.) I tried to google any solution to this problem, but I wasn’t succesful. Can you help me? 😉

    http://wordpress.org/extend/plugins/wp-supersized/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Supersized] jquery error after installation of plugin’ is closed to new replies.